/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.wk_text_right {
    display: none;
}

a.wk-edit-profile-link:first-child {
    display: none;
}

td:last-child a:first-child {
    display: none;
}

td:last-child a:nth-child(2) {
    display: none;
}

.list_content ul li:last-child {
    display: none;
}

.wk-header-right .wk-header-icon a[href*="/profile/"] {
  display: none !important;
}

.col-xs-6.col-md-6.dashboard-options.wk-sales.active {
    background: #000 !important;
}

a.text-info:focus, a.text-info:hover, .text-info, .text-muted {
    color: #000000 !important;
}

.ce-card__title {
    font-family: "Gothic", sans-serif;
font-size: 25px;
}
.ce-card__price {
    opacity: .8;
    margin-top: 4px;
    text-align: center;
}

section.ce-search-products {
    margin-top: 50px;
}
section.ce-search-artists h2 {
    font-size: 35px;
}
.ce-grid {
    gap: 30px;
}

.ce-card__img {

    border: none;
}